gRPC C#
gRPC C#
Namespaces
Grpc.Core
ClientBase Class
ClientBase Methods
CreateCall(TRequest, TResponse) Method

ClientBase Methods

The ClientBase type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| CreateCall TRequest, TResponse | Creates a new call to given method.
| Equals | Determines whether the specified object is equal to the current object. (Inherited from Object.)
| Finalize | Allows an object to try to free resources and perform other cleanup operations before it is reclaimed by garbage collection. (Inherited from Object.)
| GetHashCode | Serves as the default hash function. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| MemberwiseClone | Creates a shallow copy of the current Object. (Inherited from Object.)
| ToString | Returns a string that represents the current object. (Inherited from Object.)

Top
See Also

#### Reference

ClientBase Class
Grpc.Core Namespace